
Test - Task #4964

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

KUBI PROD: Registration in environment

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

Subtasks:

Task # 4965: KUBI PROD: Register new Science Metadata formats Closed

Task # 4966: KUBI PROD: SSL Certificates Closed

  Task # 4967: KUBI PROD: Generate client certificate for urn:node:KUBI Closed

  Task # 4968: KUBI PROD: Verify successful installation of client side certificate Closed

  Task # 4969: KUBI PROD: Verify successful installation of server side certificate Closed

Task # 4970: KUBI PROD: Register MN Closed

  Task # 4971: KUBI PROD: Set up Node document Closed

  Task # 4972: KUBI PROD: Set the node status to approved (start synchronization) Closed

Task # 4973: KUBI PROD: Synchronization Closed

  Task # 4974: KUBI PROD: Set up synchronization of the MN Closed

Task # 4975: KUBI PROD: Content Review Closed

  Task # 4976: KUBI PROD: Verify Science Data Closed

    Task # 4977: KUBI PROD: Verify Science Data content Closed

    Task # 4978: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Closed

  Task # 4979: KUBI PROD: Verify Science Metadata Closed

    Task # 4980: KUBI PROD: Verify Science Metadata content Closed

    Task # 4981: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Closed

    Task # 4982: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 4983: KUBI PROD: Verify Resource Maps Closed

    Task # 4984: KUBI PROD: Verify Resource Map content Closed

    Task # 4985: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Closed

    Task # 4986: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 4987: KUBI PROD: Authentication and Authorization Closed

  Task # 4988: KUBI PROD: Science Data access Closed

  Task # 4989: KUBI PROD: Science Metadata access Closed

  Task # 4990: KUBI PROD: Log record access Closed

Task # 4991: KUBI PROD: Replication testing (if Tier 4) Closed

Task # 4992: KUBI PROD: Transition to production Closed

  Task # 4993: KUBI PROD: Mutual acceptance Closed

  Task # 4994: KUBI PROD: Verify content available for Current MNs web page Closed

  Task # 4995: KUBI PROD: Create legal documents Closed

  Task # 4996: KUBI PROD: Create news item Closed

  Task # 4997: KUBI PROD: Formal announcement Closed

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed
- translation missing: en.field_remaining_hours set to 0
